Subject: Re: A new (?) walkaround ...
From: knell <[email-masked]>
To: Steve Bamford ARC <[email-masked]>
Date: Fri, 01 Aug 2003 10:49:26 +0200

For credit , i think the best is "3/33 LORRAINE". It's my squadron :p

Steve Bamford ARC a écrit:

>Hi,
>I'm catching up on old e-mails.....your Mirage F1 C pictures are quite
>good.....I'd like to use them on ARC....what is your name so I can credit
>the photos to you on ARC?
>
>Steve Bamford
>Aircraft Resource Center
>http://www.aircraftresourcecenter.com
>
>Live like there is no tomorrow;
>Love like you have never been hurt; and
>Dance like no one is watching!
>
>
>
>----- Original Message -----
>From: "knell" <[email-masked]>
>To: <[email-masked]>
>Sent: Saturday, June 21, 2003 1:33 PM
>Subject: A new (?) walkaround ...
>
>
>  
>
>>Hello
>>I've make a little webpage for the Mirage F1 C who will be retired in
>>few days. If your intresting for your web site here is the URL
>>
>>http://knell.chez.tiscali.fr/www/indexMF1.html
>>All pictures are in High resolution (1600*1200) 1.4 mo
>>Thank's
>>
>>_____________________________________________________________________
>>Envie de discuter en "live" avec vos amis ? Télécharger MSN Messenger
>>http://www.ifrance.com/_reloc/m la 1ère messagerie instantanée de France
>>
>>
>>    
>>
>
>_____________________________________________________________________
>MSN Messenger, nouvelle version ! Personnalisez vos messages, jouez en
>ligne et communiquez en temps réel par vidéo! http://ifrance.com/_reloc/m
>
>  
>